column_names: [ flux,  flux_in,  flux_out,  mass,  source,  source_in,  source_out,  flux_increment,  source_increment,  flux_cumulative,  source_cumulative,  error ]
data:
  - time: 0
    region: fractures
    quantity: water_volume
    data: [ 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 ]
  - time: 0
    region: box
    quantity: water_volume
    data: [ 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 ]
  - time: 0
    region: .fr_outer
    quantity: water_volume
    data: [ 4.83201e-10, 3.13901e-06, -3.13853e-06, 0, 0, 0, 0, 0, 0, 0, 0, 0 ]
  - time: 0
    region: .fr_bore
    quantity: water_volume
    data: [ -2.61726e-16, 1.0469e-15, -1.30863e-15, 0, 0, 0, 0, 0, 0, 0, 0, 0 ]
  - time: 0
    region: .box_outer
    quantity: water_volume
    data: [ 2.79981e-11, 6.85152e-11, -4.05171e-11, 0, 0, 0, 0, 0, 0, 0, 0, 0 ]
  - time: 0
    region: .box_boreholes
    quantity: water_volume
    data: [ -8.50189e-16, 7.15237e-16, -1.56543e-15, 0, 0, 0, 0, 0, 0, 0, 0, 0 ]
  - time: 0
    region: .box_tunnel
    quantity: water_volume
    data: [ -2.20069e-18, 1.74693e-18, -3.94762e-18, 0, 0, 0, 0, 0, 0, 0, 0, 0 ]
  - time: 0
    region: .IMPLICIT_BOUNDARY
    quantity: water_volume
    data: [ 3.86847e-14, 2.16878e-13, -1.78193e-13, 0, 0, 0, 0, 0, 0, 0, 0, 0 ]
  - time: 0
    region: ALL
    quantity: water_volume
    data: [ 5.11236e-10, 3.13908e-06, -3.13857e-06, 0, 0, 0, 0, 0, 0, 0, 0, 0 ]
